@font-face {
  font-family: "iconfont"; /* Project id 5140138 */
  src: url('iconfont.woff2?t=1773819392109') format('woff2'),
       url('iconfont.woff?t=1773819392109') format('woff'),
       url('iconfont.ttf?t=1773819392109') format('truetype'),
       url('iconfont.svg?t=1773819392109#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-PHONE_1:before {
  content: "\e728";
}

.icon-Email_1:before {
  content: "\e729";
}

.icon-Address_2:before {
  content: "\e727";
}

.icon-a-ARTISTIC-SHADENET:before {
  content: "\e725";
}

.icon-Address_1:before {
  content: "\e726";
}

.icon-AGRICULTURE-MATERIALS:before {
  content: "\e721";
}

.icon-PACKING-MATERIALS:before {
  content: "\e722";
}

.icon-LANDSCAPE-MATERIALS:before {
  content: "\e723";
}

.icon-GARDEN-MATERIALS:before {
  content: "\e724";
}

